host 127.0.0.1
base dc=centos,dc=loc
timelimit 120
bind_timelimit 120
idle_timelimit 3600
pam_password clear_remove_old
nss_initgroups_ignoreusers root,ldap,named,avahi,haldaemon,dbus,radvd,tomcat,radiusd,news,mailman

